{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/ada8a3d3-730a-4c28-8a3b-28f67c62748b"]
        }
    ],
    "uuid": "715f0e3a-2ec1-4a45-9455-8ec70652e7f7"
}